#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 yesod-auth
version:              1.6.11.1
visibility:           public
id:                   yesod-auth-1.6.11.1-2khkIxLZw9g78O0TlezmtU
key:                  yesod-auth-1.6.11.1-2khkIxLZw9g78O0TlezmtU
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman, Patrick Brisbin
stability:            Stable
homepage:             http://www.yesodweb.com/
synopsis:             Authentication for Yesod.
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod-auth>

category:             Web, Yesod
abi:                  7104eb708afc4fc1c393384934e5b485
exposed:              True
exposed-modules:
    Yesod.Auth Yesod.Auth.BrowserId Yesod.Auth.Dummy Yesod.Auth.Email
    Yesod.Auth.GoogleEmail2 Yesod.Auth.Hardcoded Yesod.Auth.Message
    Yesod.Auth.OpenId Yesod.Auth.Rpxnow Yesod.Auth.Util.PasswordStore

hidden-modules:       Yesod.Auth.Routes
import-dirs:          /usr/lib/ghc-9.0.2/site-local/yesod-auth-1.6.11.1
library-dirs:         /usr/lib/ghc-9.0.2/site-local/yesod-auth-1.6.11.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-yesod-auth
hs-libraries:         HSyesod-auth-1.6.11.1-2khkIxLZw9g78O0TlezmtU
depends:
    aeson-2.1.2.0-6VydXJBWxd89BBQXwjEfAs
    authenticate-1.3.5.1-BWHpFJe6VVF4cCGGYJsl9Z base-4.15.1.0
    base16-bytestring-1.0.2.0-CRFknqkYfvs9LIz7x6ejLS
    base64-bytestring-1.2.1.0-HEkHMwfBMkP3vhiDeAyWmV binary-0.8.8.0
    blaze-builder-0.4.2.2-2gLNFpRfQ1I6uT3J9lURjU
    blaze-html-0.9.1.2-Hz55zByD1z0JUBNQJ0asRt
    blaze-markup-0.8.2.8-L5WkhddAn182kvNRNH2pIt bytestring-0.10.12.1
    conduit-1.3.4.3-ItP0qldtnkk96Cxb1Wl923
    conduit-extra-1.3.6-7jSpiuSX8dFj2HoHTL13s containers-0.6.4.1
    cryptonite-0.30-6kSuETksa1UJN2H3TADKKV
    data-default-0.7.1.1-BkZarJ3J3008hHF2JOuYeW
    email-validate-2.3.2.18-BQCfNnk8UaR4iUygvOEZKY
    file-embed-0.0.15.0-FF5xUPWKaB3GI64c6hgPnn
    http-client-0.7.13.1-6LaP0NYuUkCDVooC4mRPvr
    http-client-tls-0.3.6.1-87pGJVVNHUC346lLkcpv3r
    http-conduit-2.3.8-9OUyZMgta8f8mjMBxHlpNz
    http-types-0.12.3-HJjFCIFOWy1Kz5qxjh7N70
    memory-0.17.0-3DbDQrj54CLAPAnWUJBJ4b
    network-uri-2.6.4.2-EyHJBpcofEM5ki7v5TuK8D
    nonce-1.0.7-FG5Rg7wRQFoe0AuDFawFP
    persistent-2.13.3.5-J2EjVh2d1wdDtQHfSSAFgh
    random-1.2.1.1-8erLhCi2BjJFOfZWbNb3er
    safe-0.3.19-2aVM1fCfxX88jnlVeNbd8Q
    shakespeare-2.1.0-F5461v09TZfIQoodn2TiBJ template-haskell-2.17.0.0
    text-1.2.5.0 time-1.9.3 transformers-0.5.6.2
    unliftio-0.2.24.0-DJl3lcFctZ95JMot08EQZi
    unliftio-core-0.2.1.0-AJ3ipHGgln87h2Y2hfrpJj
    unordered-containers-0.2.19.1-IiLQZF6DbPQFjcFD1585i8
    wai-3.2.3-KFAvkGowly12nJpvKYPYcj
    yesod-core-1.6.24.2-6nYFo9AGdmBFr19OWsCKIk
    yesod-form-1.7.4-92RtwWH7QneHE58XZxi1NG
    yesod-persistent-1.6.0.8-ECM93xKVEIrJ6cB6EdxxxZ

haddock-interfaces:   /usr/share/doc/haskell-yesod-auth/html/yesod-auth.haddock
haddock-html:         /usr/share/doc/haskell-yesod-auth/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

